Any advantage to staying on 3.18 vs upgrading to 3.60?

Discussion in 'PS Vita - Hacking & Homebrew' started by replicashooter, Sep 18, 2016.

  1. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    535
    249
    Jun 16, 2006
    Haven't checked in on the Vita scent for a while, whats the difference between upgrading to 3.60 now with the new exploit vs the older 3.18 version?
     
  2. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    183
    51
    Oct 27, 2015
    3.60 Allows you to run native PS Vita homebrew as well as game "backups" as well as PSP homebrew via VHBL. (No ISO's for PSP mode). If PSP is more important to you, then stay on 3.18. Otherwise strongly recommended to update to 3.60
     
    replicashooter likes this.
  3. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,681
    10,675
    Jul 11, 2009
    United States
    I forgot
    3.60 still doesn't have a kernel exploit for PSPemu, so no PSP/PS1 ISOs, but you get native Vita homebrew and Vita "backups".

    So basically your choice is between PSP/PS1 "backups" and Vita "backups" (since VHBL homebrew works on Henkaku).
     
    replicashooter likes this.
  4. mechagouki

    mechagouki Kill 'em all...

    Member
    678
    269
    Nov 20, 2008
    Canada
    Toronto, ON
    I'd say go 3.60. The only thing you'll currently lose is PSP/PSX iso compatibility, and IMHO PSP games look terrible scaled to the Vita display.

    I'm pretty sure someone will unlock PSP/PSX functionality soon, or at the very least a good PSX emulator will get ported. 3.60 HENkaku provides you with all kinds of neat stuff, lot's of emulators running really well (CATSFC plays almost everything full speed on Vita), the ability to backup and play backups, cheat plugins, overclocking and more. The release of HENkaku has created a surge of interest from homebrew devs that will doubtless lead to more great stuff in the coming months.
     
    SuperDan and replicashooter like this.
  5. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    535
    249
    Jun 16, 2006
    Thanks folks, do I need any exploited games etc.. to install Henkaku?
     
  6. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    183
    51
    Oct 27, 2015
    Thankfully you dont need any games in order to run the exploit. You need to ensure you are on 3.60. (If not, you can manually update to 3.60 from a lower firmware version) but be careful.
    Its merely a case of going into your browser and going to henkaku.xyz then from there, it will install the relevant filemanagers and you can start installing VPK's (packaged files) via FTP.
     
    replicashooter likes this.
  7. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    535
    249
    Jun 16, 2006
    Wowsers, that is a lot easier than the hoopa of days gone.
     
  8. mechagouki

    mechagouki Kill 'em all...

    Member
    678
    269
    Nov 20, 2008
    Canada
    Toronto, ON
    Just make sure you carefully follow the instructions for manually upgrading to a target firmware if you haven't done this before. It would suck to end up on 3.61 by accident.

    Instructions here if you need them: http://wololo.net/talk/viewtopic.php?t=23013
     
    replicashooter likes this.
  9. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    535
    249
    Jun 16, 2006
    Superb, thank you.
     
  10. ChazzyChazX

    ChazzyChazX Member

    Newcomer
    26
    3
    Jan 27, 2016
    United States
    well, I been playing some vita "backups" now, if you know what I'm saying ~
     
  11. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    535
    249
    Jun 16, 2006
    [​IMG]